package com.unis.base.common.vo;

import java.util.Date;

import org.springframework.format.annotation.DateTimeFormat;

public class TyShougouqiyebeian {
    private String id;

    private String szxzqy;

    private String qymc;

    private String tyshxydm;

    private String dz;

    private String lxr;

    private String dh;

    private String bajg;

    @DateTimeFormat( pattern = "yyyy-MM-dd")
    private Date barq;

    private Integer sjzt;

    @DateTimeFormat( pattern = "yyyy-MM-dd HH:mm:ss")
    private Date cjsj;

    private String cjyh;

    private String cjdw;

    private String xxdz;

    /**
     * null
     * @return id null
     */
    public String getId() {
        return id;
    }

    /**
     * null
     * @param id null
     */
    public void setId(String id) {
        this.id = id == null ? null : id.trim();
    }

    /**
     * null
     * @return szxzqy null
     */
    public String getSzxzqy() {
        return szxzqy;
    }

    /**
     * null
     * @param szxzqy null
     */
    public void setSzxzqy(String szxzqy) {
        this.szxzqy = szxzqy == null ? null : szxzqy.trim();
    }

    /**
     * null
     * @return qymc null
     */
    public String getQymc() {
        return qymc;
    }

    /**
     * null
     * @param qymc null
     */
    public void setQymc(String qymc) {
        this.qymc = qymc == null ? null : qymc.trim();
    }

    /**
     * null
     * @return tyshxydm null
     */
    public String getTyshxydm() {
        return tyshxydm;
    }

    /**
     * null
     * @param tyshxydm null
     */
    public void setTyshxydm(String tyshxydm) {
        this.tyshxydm = tyshxydm == null ? null : tyshxydm.trim();
    }

    /**
     * null
     * @return dz null
     */
    public String getDz() {
        return dz;
    }

    /**
     * null
     * @param dz null
     */
    public void setDz(String dz) {
        this.dz = dz == null ? null : dz.trim();
    }

    /**
     * null
     * @return lxr null
     */
    public String getLxr() {
        return lxr;
    }

    /**
     * null
     * @param lxr null
     */
    public void setLxr(String lxr) {
        this.lxr = lxr == null ? null : lxr.trim();
    }

    /**
     * null
     * @return dh null
     */
    public String getDh() {
        return dh;
    }

    /**
     * null
     * @param dh null
     */
    public void setDh(String dh) {
        this.dh = dh == null ? null : dh.trim();
    }

    /**
     * null
     * @return bajg null
     */
    public String getBajg() {
        return bajg;
    }

    /**
     * null
     * @param bajg null
     */
    public void setBajg(String bajg) {
        this.bajg = bajg == null ? null : bajg.trim();
    }

    /**
     * null
     * @return barq null
     */
    public Date getBarq() {
        return barq;
    }

    /**
     * null
     * @param barq null
     */
    public void setBarq(Date barq) {
        this.barq = barq;
    }

    /**
     * null
     * @return sjzt null
     */
    public Integer getSjzt() {
        return sjzt;
    }

    /**
     * null
     * @param sjzt null
     */
    public void setSjzt(Integer sjzt) {
        this.sjzt = sjzt;
    }

    /**
     * null
     * @return cjsj null
     */
    public Date getCjsj() {
        return cjsj;
    }

    /**
     * null
     * @param cjsj null
     */
    public void setCjsj(Date cjsj) {
        this.cjsj = cjsj;
    }

    /**
     * null
     * @return cjyh null
     */
    public String getCjyh() {
        return cjyh;
    }

    /**
     * null
     * @param cjyh null
     */
    public void setCjyh(String cjyh) {
        this.cjyh = cjyh == null ? null : cjyh.trim();
    }

    /**
     * null
     * @return cjdw null
     */
    public String getCjdw() {
        return cjdw;
    }

    /**
     * null
     * @param cjdw null
     */
    public void setCjdw(String cjdw) {
        this.cjdw = cjdw == null ? null : cjdw.trim();
    }

    /**
     * null
     * @return xxdz null
     */
    public String getXxdz() {
        return xxdz;
    }

    /**
     * null
     * @param xxdz null
     */
    public void setXxdz(String xxdz) {
        this.xxdz = xxdz == null ? null : xxdz.trim();
    }
}